Subject: the new TR: addition

From: "Mr. Helge Evensen" <[email-masked]>
Date: Sun, 11 May 1997 20:06:56 -0700

Sorry, I forgot to include a couple of statements in my final post on 
"the new TR". They are added below, in their context, in capital letters:

Further, maybe the reason that eclectic scholars do not arrive at textual
results that more closely approximate a Byzantine text, is that they
never take the time to investigate the Byzantine or «later» readings, to
see whether or not they meet the requirements of internal criteria. OR 
MAYBE SOME OF THE INTERNAL CANONS ARE IN NEED OF *REVISION*. REVISED 
CANONS OR ANOTHER SET OF INTERNAL CANONS MAY BE INTRODUCED, WHICH WOULD 
FAVOR THE *BYZANTINE* TEXT, INSTEAD OF THE *ALEXANDRIAN*!  
There may be an «universal» prejudice against the «late» Byzantine 
text/MSS which may serve as a «controlling factor», that hinders scholars 
from accepting Byz readings!

-- 
- Mr. Helge Evensen